Bug 1277494 - [SET] (6.4.z) PassivationSucceedsUnitTestCase fails intermittently
[SET] (6.4.z) PassivationSucceedsUnitTestCase fails intermittently
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Tomas Hofman
Petr Kremensky
:
: 1289906 (view as bug list)
Depends On:
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-11-03 08:15 EST by Tomas Hofman
Modified: 2017-01-17 06:44 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:44:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Tomas Hofman 2015-11-25 07:39:28 EST
PR: https://github.com/jbossas/jboss-eap/pull/2634
Comment 6 Tomas Hofman 2015-12-10 03:33:32 EST
*** Bug 1289906 has been marked as a duplicate of this bug. ***
Comment 7 Peter Mackay 2016-01-20 18:21:48 EST
Verified with EAP 6.4.6.CP.CR2
Comment 9 Petr Penicka 2017-01-17 06:44:32 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.